package com.hai.enum_type;

/**
 * 商户账户记录来源
 * @author hurui
 */
public enum MerAmountSourceTypeEnum {
    type1(1, "金额充值"),
    type2(2, "订单消费"),
    type3(3, "订单退款"),
    ;

    private Integer type;

    private String name;

    MerAmountSourceTypeEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
